» Ubuntu » パッケージ

Error

two or more packages specified (brag oneiric)